@charset "UTF-8";
/* CSS Document for Screen */

/* tipograÇao */

@font-face {
 font-family: "calibri";
 src: url(tipogra/calibri.ttf);
}

/* diagramaÇao */


.navigation {
    display: none;
  }

body {
 background-color: #0072c3;
 padding: 0px;
}

header {
 position: absolute;
 top:0px;
 left: 0px;
 width:100%;
}

#cont {
 background-color: #fff;
 position: absolute;
 margin: 0px;
 padding: 0px;
 width:100%;
 height:600px;
 top:10px;
 left:0px;
 border:none 0px #000000;
 -moz-border-radius-topleft: 20px;
 -moz-border-radius-topright:20px;
 -moz-border-radius-bottomleft:20px;
 -moz-border-radius-bottomright:20px;
 -webkit-border-top-left-radius:20px;
 -webkit-border-top-right-radius:20px;
 -webkit-border-bottom-left-radius:20px;
 -webkit-border-bottom-right-radius:20px;
 border-top-left-radius:20px;
 border-top-right-radius:20px;
 border-bottom-left-radius:20px;
 border-bottom-right-radius:20px; 
}
#logo {
 background-color: #fff;
 height: 600px;
 position: absolute;
 top: 0px;
 left: 0px;
 height: 100px;
 width: 100%;
 margin: 0px;
 padding: 0px;
 border:none 0px #000000;
 -moz-border-radius-topleft: 20px;
 -moz-border-radius-topright:20px;
 -moz-border-radius-bottomleft:20px;
 -moz-border-radius-bottomright:20px;
 -webkit-border-top-left-radius:20px;
 -webkit-border-top-right-radius:20px;
 -webkit-border-bottom-left-radius:20px;
 -webkit-border-bottom-right-radius:20px;
 border-top-left-radius:20px;
 border-top-right-radius:20px;
 border-bottom-left-radius:20px;
 border-bottom-right-radius:20px;
 background-image:url(handdata/logoSc.png);
 background-repeat:no-repeat;
 background-position:center;
  -moz-box-shadow: -3px 3px 0px #eee;
 -webkit-box-shadow: -3px 3px 0px #eee;
 box-shadow:  -3px 3px 0px #eee;

}
#men1 {
 position: absolute;
 top:100px;
 width:130px;
 left:40%;
 margin: 0px;
}
#bot {
 float: left;
 width: 75px;
 height: 60px;
 margin: 0px 0px 0px -43px;
}
#botI {
 float: none;
 width: 75px;
 height: 30px;
 margin: 0px;
 padding: 0px;
}
.ib1, .ib2, .ib3, .ib4 {
 background-repeat:no-repeat;
 background-position:center;
}
.ib1 {
 background-image:url(handdata/al1.png);
 }
.ib2 {
 background-image:url(handdata/al2.png);
 }
.ib3 {
 background-image:url(handdata/al3.png);
 }
.ib4 {
 background-image:url(handdata/al4.png);
 }
a.t:link, a.t:visited  {
 color: #0072c3;
 font: bold 7px "calibri";
 text-decoration: none;
 text-align:center;
}
a.t:hover, active {
 color: #003962;
 font: bold 10px "calibri";
 text-decoration: underline;
}



#box {
 background-color: #003962;
 width: 100%;
 height: 432px;
 float: none;
 position: absolute;
 top:140px;
 left:0px;
 border:none 0px #003962;
 -moz-border-radius-topleft: 20px;
 -moz-border-radius-topright:20px;
 -moz-border-radius-bottomleft:20px;
 -moz-border-radius-bottomright:20px;
 -webkit-border-top-left-radius:20px;
 -webkit-border-top-right-radius:20px;
 -webkit-border-bottom-left-radius:20px;
 -webkit-border-bottom-right-radius:20px;
 border-top-left-radius:20px;
 border-top-right-radius:20px;
 border-bottom-left-radius:20px;
 border-bottom-right-radius:20px;
}

#aside {
 height: 0px;
 width: 0px;
 position: absolute;
 top:20px;
 left:20px;
 z-index:3;
}

#mover {
 height: 450px;
 position:relative;
}

#camb {
 width: 575px;
 position:relative;
 height: 500px;
}

#separa {
 position:absolute;
 visibility:hidden;
}

/*  menu 2 */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.sidebarmenu {
 position:absolute;
 top:0px;
 left: 0px;
 margin: 0px;
}

 .sidebarmenu ul{
 z-index:3;
 padding: 0;
 list-style-type: none;
 font: bold 9px "calibri";
 width: 90px; /* 180 Main Menu Item widths */
}
 
.sidebarmenu ul li{
 position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
 display: block;
 overflow: auto; /*force hasLayout in IE7 */
 color: #fff;
 text-align:center;
 margin: 0px;
 padding: 6px;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
 background-color: transparent;
 color: #fff;
 text-decoration: none;
}

.sidebarmenu ul li ul li a:link, .sidebarmenu  ul li ul li a:visited, .sidebarmenu ul li ul li a:active{
 width:150px;
 background-color: #ddd;
 color: #233;
 text-decoration: none;
 border:none 0px #000000;
 -moz-border-radius-topleft:13px;
 -moz-border-radius-topright:13px;
 -moz-border-radius-bottomleft:13px;
 -moz-border-radius-bottomright:13px;
 -webkit-border-top-left-radius:13px;
 -webkit-border-top-right-radius:13px;
 -webkit-border-bottom-left-radius:13px;
 -webkit-border-bottom-right-radius:13px;
 border-top-left-radius:13px;
 border-top-right-radius:13px;
 border-bottom-left-radius:13px;
 border-bottom-right-radius:13px;
 }
.sidebarmenu ul li ul li a:hover{
 background-color: #0072c3;
 color: #fff;
 text-decoration: none;
 border:none 0px #000000;
 -moz-border-radius-topleft:13px;
 -moz-border-radius-topright:13px;
 -moz-border-radius-bottomleft:13px;
 -moz-border-radius-bottomright:13px;
 -webkit-border-top-left-radius:13px;
 -webkit-border-top-right-radius:13px;
 -webkit-border-bottom-left-radius:13px;
 -webkit-border-bottom-right-radius:13px;
 border-top-left-radius:13px;
 border-top-right-radius:13px;
 border-bottom-left-radius:13px;
 border-bottom-right-radius:13px;
 }

.sidebarmenu ul li a:visited{
 color: #777;
}

.sidebarmenu ul li a:hover{
 color: #eee;
 background-color: #0072c3;
 border:none 0px #000000;
 -moz-border-radius-topleft:13px;
 -moz-border-radius-topright:13px;
 -moz-border-radius-bottomleft:13px;
 -moz-border-radius-bottomright:13px;
 -webkit-border-top-left-radius:13px;
 -webkit-border-top-right-radius:13px;
 -webkit-border-bottom-left-radius:13px;
 -webkit-border-bottom-right-radius:13px;
 border-top-left-radius:13px;
 border-top-right-radius:13px;
 border-bottom-left-radius:13px;
 border-bottom-right-radius:13px;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
 position: absolute;
 width: 130px; /*Sub Menu Items width */
 top: 0;
 visibility: hidden;
}



* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }

/* calendario */

#cale{
 visibility:hidden;
}

/* contenido */

iframe {
 position: absolute;
 width:60%;
 height:390px;
 margin:20px;
 border:none;
 top:0px;
 left:100px;
 z-index:2;
 border:none;
}

.ss {
 color: #003962;
 font-size:13px;
}

/* redes sociales */

footer {
 position: absolute;
 top: 0px;
 left: 0px;
}

#aFbk {
 background-image:url(handdata/fbkMb.png);
 position: absolute;
 background-repeat:no-repeat;
 width:70px;
 height:40px;
 top: 377px;
 left: 60px;
}

#aTwt {
 background-image:url(handdata/twtMb.png);
 background-repeat:no-repeat;
 position: absolute;
 width:70px;
 height:40px;
 top: 420px;
 left: 60px;
}